Bug 1416551 - SUI : Not all texts are translated when language is switched in SUI
Summary: SUI : Not all texts are translated when language is switched in SUI
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: cfme-future
Assignee: Milan Zázrivec
QA Contact: Shveta
URL:
Whiteboard: ssui:i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 19:18 UTC by Shveta
Modified: 2017-02-02 04:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-26 17:52:40 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)
text translation (95.26 KB, image/png)
2017-01-25 19:18 UTC, Shveta
no flags Details

Description Shveta 2017-01-25 19:18:11 UTC
Created attachment 1244389 [details]
text translation

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Login to SUI and switch language to anything.
2. Lot of texts in menu items and 
3.

Actual results:


Expected results:


Additional info:
Build : master.20170125124753_1d00c06

Comment 2 Milan Zázrivec 2017-01-26 12:21:49 UTC
Unless this same problem shows in euwe / cfme-5.7, this is not really
a bug (we don't really do translation cycles for master).

So -- does this same problem also show in euwe / cfme-5.7?

Comment 3 Shveta 2017-01-26 17:52:40 UTC
checked in 5.7.1 ,
Problem is not there .
Some minor translation issues there , will open separate bug.
closing this one.


Note You need to log in before you can comment on or make changes to this bug.